Subject: Re: [PATCH net-next 3/5] ethtool: add interface to read representor Rx statistics

From: Jakub Kicinski <[email-masked]>
Date: Fri, 5 Apr 2024 22:46:29 -0700

On Fri, 05 Apr 2024 22:25:21 -0700 Rahul Rameshbabu wrote:
> > In more trivial remarks - kernel-doc script apparently doesn't want
> > the group to be documented (any more?)
> 
> I took a look, and I believe the behavior of kernel-doc has remained the
> same since the struct_group() helper macro was introduced. That said, I
> think allowing the documentation of struct_group() would be a reasonable
> choice/maybe worth updating the script.

Thanks for investigating! Dunno why this started getting hit so much out
of the sudden.